Repocop reports by srpm

  rpm id test status message
python-module-pyvows-2.0.6-alt1.git20141008.1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pyvows-2.0.6-alt1.git20141008.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
python-module-pyvows-tests-2.0.6-alt1.git20141008.1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-pyvows-tests-2.0.6-alt1.git20141008.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation

generated by repocop at Wed Feb 19 04:50:33 2020